/*  Reset Browser Defaults  */

/*
 _  _  ____   __   ____  __  __ _   ___  ____ 
/ )( \(  __) / _\ (    \(  )(  ( \ / __)/ ___)
) __ ( ) _) /    \ ) D ( )( /    /( (_ \\___ \
\_)(_/(____)\_/\_/(____/(__)\_)__) \___/(____/
*/

/*
 __    __  __ _  __ _  ____     __   __ _  ____    _  _  __  ____   ___ 
(  )  (  )(  ( \(  / )/ ___)   / _\ (  ( \(    \  ( \/ )(  )/ ___) / __)
/ (_/\ )( /    / )  ( \___ \  /    \/    / ) D (  / \/ \ )( \___ \( (__ 
\____/(__)\_)__)(__\_)(____/  \_/\_/\_)__)(____/  \_)(_/(__)(____/ \___)
*/
a:link {
}
a:hover {
}
a:visited {
}
blockquote {
}
cite {
}
var {
}
del {
}
ins {
}
pre {
}
sup {
}
sub {
}
input[type="text"]{
}
input[type="password"]{
}
input[type="select"]{
}
input[type="radio"]{
}
input[type="checkbox"]{
}


.eco-button {
	background: linear-gradient(#69992F, green);
	display: block;
	width: auto;
	height: 50px;
	border-radius: 5px;
	font-size: 18px;
	line-height: 50px;
}
.eco-button span {
	background: url('../images/leaf-icon-w-60x60.png') 15px center no-repeat;
	background-size: auto 60%;
	padding-left: 70px;
	display: block;
	text-align: left;
	color: #fff;
}
.eco-button:hover {
	text-decoration: none;
	background: linear-gradient(green, #69992F);
}
a.eco-button.width300 {
    width: 300px;
    margin: 20px auto;
}

/*
 ____  __   ____  __    ____  ____ 
(_  _)/ _\ (  _ \(  )  (  __)/ ___)
  )( /    \ ) _ (/ (_/\ ) _) \___ \
 (__)\_/\_/(____/\____/(____)(____/
*/
table {
}
thead {
}
tbody {
}
tr {
}
td {
}


/*	
 __    __  ____  ____  ____ 
(  )  (  )/ ___)(_  _)/ ___)
/ (_/\ )( \___ \  )(  \___ \
\____/(__)(____/ (__) (____/
*/

ul, ol {
padding:10px 0px 25px 25px;
margin-left:15px;
}
ul li, ol li{
padding:0px 5px 3px 14px; 
margin-left:15px;
}

ul {}
ul li {list-style:disc;}
ul li a {		}
ul li ui {		}
ul li ol li {	}

ol {}
ol li {			}
ol li a {		}
ol li ol {		}
ol li ul li {list-style:square;}
/* the following allows alternative numbering*/
ol[type="ua"]{list-style:upper-alpha;}
ol[type="la"]{list-style:lower-alpha;}
ol[type="ur"]{list-style:upper-roman;}
ol[type="lr"]{list-style:lower-roman;}


/* menus */
ul.menu li{
}
ul.menu li:hover{

}
ul.menu li a{
}
ul.menu li:hover a{
color:gray;
}


/*
 ____  __     __  ____  ____   __   _  _ 
(  __)(  )   /  \(_  _)/ ___) / _\ ( \/ )
 ) _) / (_/\(  O ) )(  \___ \/    \/ \/ \
(__)  \____/ \__/ (__) (____/\_/\_/\_)(_/
*/

fieldset {
}
form {
}
legend {
}
label {
}
radio {
}
checkbox {
}
/*
 _  _  __  ____   ___  ____  __    __     __   __ _  ____  __   _  _  ____ 
( \/ )(  )/ ___) / __)(  __)(  )  (  )   / _\ (  ( \(  __)/  \ / )( \/ ___)
/ \/ \ )( \___ \( (__  ) _) / (_/\/ (_/\/    \/    / ) _)(  O )) \/ (\___ \
\_)(_/(__)(____/ \___)(____)\____/\____/\_/\_/\_)__)(____)\__/ \____/(____/
*/
.floatleft{ 	float:left;}
.floatright{ float:right;}
.tal{	text-align:left;}
.tac{	text-align:center;}
.tar{	text-align:right;}
.p5{ 	padding:5px; }
.p10{ 	padding:10px; }
.p15{ 	padding:15px; }
.p20{ 	padding:20px; }
.p25{ 	padding:25px; }
.m5{ 	margin:5px; }
.m10{ 	margin:10px; }
.m15{ 	margin:15px; }
.m20{ 	margin:20px; }
.m25{ 	margin:25px; }
